{
  "name": "Safemilk: Web",
  "description": "Sistema web gerenciador de logística na cadeia produtiva de leite",
  "image": "heroku/python",
  "repository": "",
  "keywords": ["python", "django" ],
  "addons": [ "heroku-postgresql" ]
}
